.action {
  .fr-action {
    //padding: 35px 0px 0 70px;
    h3 {
        @include pxToRem(42);
      font-weight: $font-weight-semi-bold;
      line-height: 100%;
      letter-spacing: -2px;
      color: $fr-primary-300;
      span {
        color: $fr-secondary-b-300;
      }
    }
    p {
      font-weight: $font-weight-regular;
      line-height: 150%;
      color: #4b5563;
    }
    a {
      padding: 11px 60px;
      background: $fr-grey-300;
      border-radius: 5px;
      color: $fr-white;
    }
  }
}